{
    "name": "能量輸出模組",
    "category": "modularrouters:modules",
    "icon": "modularrouters:energy_output_module",
    "pages": [
        {
            "type": "text",
            "text": "此模組嘗試從路由器向其配置方向相鄰的能量接收方塊輸出FE（Forge Energy）。此模組可以從路由器的內部能量緩衝區中提取能量（如果安裝了任何$(l:upgrades/energy)能量升級/$）或從路由器物品緩衝區中含能量的物品中提取。內部能量緩衝區優先使用。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:energy_output_module"
        }
    ]
}